#foxboro_col2 h1 {
    color: #10315C;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 1.6em;
    margin: 8px 0 15px 0;
    padding: 0;
    font-weight: normal;
    line-height: 115%;

}



#foxboro_col2 ul {
list-style-type:disc !important;

margin-left:35px !important;
}

#foxboro_col2 ul ul {
list-style-type:circle !important;
list-style-position:inside
}

#foxboro_col2 ul ul ul {
list-style-type:square !important;
list-style-position:inside
}

#foxboro_col2 td {
font-family: Arial, Helvetica, sans-serif !important; 
font-size: 0.9em !important;
}

#foxboro_col3 ul {
list-style-type:disc !important;
font-size:1em !important;


}

#foxboro_col3 ul ul {
list-style-type:circle !important;
font-size:1em !important;
list-style-position:inside !important;
}

#foxboro_col3 ul ul ul {
list-style-type:square !important;
font-size:1em !important;
list-style-position:inside !important;
}

#foxboro_col3 li {
font-size:1em !important;

}

#foxboro_col3 div.block div.pad {

padding: 8px 9px! Important;
}

.title_gradient {
	/* Legacy browsers */
	background: #04142D url("/Portals/74377/images/title_gradient-bg.png ") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Recent browsers */
	background: -moz-linear-gradient(
		top,
		#245CA4,
		#04142D
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#245CA4),
		to(#04142D)
	        ); 
        text-align: center;
        color: #FFFFFF;
        padding: 6px 0px 6px 0px; 
        font-size: 85%;
        font-weight:bold;

}
.method_blurb {
        font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 85%;
        text-align: left;
        vertical-align: top;
}

.image_caption {
        font-size: 0.75em; 
        line-height: 100%; 
        text-align: center; 
        padding: 15px;
}

.allposts{
        font-size:13px;
        font-family:Arial;
        text-align:center;
}

.new_title_gradient {
	/* Legacy browsers */
	background: #04142D url("/Portals/74377/images/title_gradient-bg.png ") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Recent browsers */
	background: -moz-linear-gradient(
		top,
		#245CA4,
		#04142D
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#245CA4),
		to(#04142D)
	        ); 
        text-align: center;
        font-weight: bold;
        padding: 6px 0px 6px 0px; 
        font-size: 11px;
        font-weight:bold;
        width: 94%!important;
        margin-left:auto;
        margin-right:auto;
        font-family: Verdana;
        border-width: 2px;
        border-style: solid;
        color:#FFFFFF;


}
.home_page_image{
        width: 94%!important;
        
        margin-left: auto;
        margin-right: auto;
        border-width: 2px;
        border-style: solid;
}
       
.home_page_textbox{
        width: 94%!important;
        margin-left: auto;
        margin-right: auto;
        border-left: 2px solid;
        border-right: 2px solid;
        border-bottom: 2px solid;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px!important;
      
}
 
.home_page_text {
        width: 92%!important;
        margin-left: auto;
        margin-right: auto;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px!important;
      
}

/* Customers */
.customerImages { 
    float:left!important;
    border:solid 1px #ccced0!important;
    margin:0px 5px 5px 0px!important; 
    padding:5px!important;
    width: 116px!important;
    height: 116px!important;
    line-height:116px!important;
    text-align:center!important;
    display:table-cell!important;
    vertical-align:middle!important;

   
}

.customerImages img { 
    width: 100%!important;
    vertical-align:middle!important;
    text-align:center!important;
    line-height:116px!important;
   
}

.hs-form-required {
    color:red;
}